<!DOCTYPE html>
<html lang="en">

<head>
  <title>ThankUCash | FAQs</title>

  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="title" content="ThankUCash | FAQs">
  <meta name="description" content="ThankUCash - a Connected Analytics Limited Product">
  <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
  <meta name="robots" content="index, follow, noarchive">
  <meta name="language" content="English">
  <meta name="author" content="ThankUCash - Connected Analytics Limited">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

  <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">



  <!-- CSS here -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
  <link rel="stylesheet" href="assets/css/slick.css">
  <link rel="stylesheet" href="assets/css/default.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/responsive.css">
  <link rel="stylesheet" href="assets/css/style-kd.css">
  <!-- <link rel="stylesheet" href="style-terms.css"> -->



  <!-- Twitter universal website tag code -->
  <script>
    !function (e, t, n, s, u, a) {
      e.twq || (s = e.twq = function () {
        s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
      }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
        a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
    }(window, document, 'script');
    // Insert Twitter Pixel ID and Standard Event data below
    twq('init', 'o5m70');
    twq('track', 'PageView');
  </script>
  <!-- End Twitter universal website tag code -->
</head>

<body>

  <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
      <div class="offcanvas__menu">
        <ul>
          <li><a href="https://deals.thankucash.com/">Deals</a></li>
          <li><a href="business.html">For Businesses</a></li>
          <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
          <li>
            <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
              aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
            <div class="collapse submenu" id="collapseExample">
              <ul>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                <li><a href="casestudies.html">Case Studies</a></li>
                <li><a href="faq.html">FAQs</a></li>
              </ul>
            </div>
          </li>
          <li><a href="about-us.html">About Us</a></li>
        </ul>
      </div>
    
    
    </div>

  <!-- offcanvas__menu -->
  <div class="overlay"></div>

  <!-- haeder-area -->
  <div id="topheader"></div>
<header class="header__area header--white site__plr py-4 py-lg-0">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-12">
        <div class="header__wrapper d-flex justify-content-between align-items-center">
          <div class="header__left d-flex align-items-center">
            <div class="header__logo">
              <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
            </div>
          </div>
          <div class="header__right">
            <div class="header__menu dark compact d-none d-lg-block">
              <nav>
                <ul class="d-flex align-items-center justify-content-end">
                  <li><a href="https://deals.thankucash.com/">Deals</a></li>
                  <li><a href="business.html">For Businesses</a></li>
                  <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                  <li>
                    <a >Resources <i class="fa fa-caret-down"></i></a>
                    <ul class="submenu">
                      <li><a href="casestudies.html">Case Studies</a></li>
                      <li><a href="faq.html">FAQs</a></li>
                    </ul>
                  </li>
                  <li><a href="about-us.html">About Us</a></li>
                </ul>
              </nav>
            </div>
            <div class="mobo-bar d-lg-none">
              <span class="bar" style="color: #000;">
                <i class="fal fa-bars"></i>
              </span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
    <main>
    
      <!-- section one -->
      <section class="site__plr position-relative faqone1 pt-5">
    
        <img src="assets/img/banner/circleone.webp" alt="circleone" class="position-absolute circle-pattern circlefaq1one">
        <img src="assets/img/banner/Circletwo.webp" alt="circletwo" class="position-absolute circle-pattern circlefaq1two">
    
        <section class="pt-5 pb-5">
          <div class="container">
            <div class="page-title text-center section__head position-relative  wow fadeInUp">
              <h4 class="s-22">Do you have any questions? Here we’re to help you</h4>
              <h1 class="s-38 mt-2">Frequently Asked Questions</h1>
            </div>
    
            <div class="btns wow fadeInUp">
              <div class="btns1">
                <div class="faq1customer">
                  <div class="faq1head1">
                    <a href="faq.html">
                      For Customers
                    </a>
                  </div>
                </div>
                <div class="faq1merchant">
                  <div class="faq1head2">
                    <a href="businessfaq.html">
                      For Merchants
                    </a>
                  </div>
                </div>
              </div>
            </div>
    
          </div>
        </section>
    
      </section>
    
    
      <!-- section two -->
    
    
      <section>
    
        <section class="section-padding">
    
          <div class="py-5">
            <div class="container wow fadeInUp">
              <div class="row">
                <div class="col-md-12 p-2">
                  <div id="basics">
                    <div id="basicsAccordion">
                      <div class="box border rounded bg-white mb-2">
                        <div id="basicsHeadingOne" style="padding: 30px;">
                          <h5 class="mb-0 h5head">
    
                            <a class="collapsible">How do I use POS?
                              <i class="fa fa-chevron-down" id="arrow11"></i>
                            </a>
                            <!-- <div class="content">
    
                                                            <p>
                                                                <br>
                                                                Welcome to ThankUCash. Your trusted Business Analytics and
                                                                Rewards Solution. I’m here to walk you through how
                                                                ThankUCash works. After signing up on ThankUCash, all your
                                                                customers need to do is walk into your store and make a
                                                                purchase with the POS machine as usual. The only additional
                                                                request will be for them to input their phone number on the
                                                                POS machine. Their phone number will serve as their
                                                                ThankUCash wallet where all their rewards from your store
                                                                and others will be saved. They will also get an instant sms
                                                                credit alert of their points on the completion of their
                                                                transaction. Also note that when customers come to redeem
                                                                points, your account will be credited with the respective
                                                                points in cash equivalent.
                                                            </p>
    
    
    
                                                            <div class="faq_img">
                                                                <iframe width="910px" height="350px"
                                                                    src="https://www.youtube.com/embed/QoWcmL23C0A"
                                                                    allowfullscreen="">
                                                                </iframe>
                                                            </div>
                                                        </div> -->
                          </h5>
                        </div>
                      </div>
    
                    </div>
                  </div>
    
                </div>
              </div>
            </div>
          </div>
        </section>
      </section>
    
    </main>

  <!--  -->
  <!-- footer__area -->
  <div id="footer"></div>




  <!-- JS here -->
  <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

  <script src="assets/js/jquery.sticky.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/owl.carousel.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/jquery.scrollUp.min.js"></script>

  <script src="assets/js/main.js"></script>
  <script src="assets/js/wow.min.js"></script>
  <script>
    $(document).ready(function () {
      // $("header.header__area").sticky({topSpacing:0});
      $("#topheader").load("components/topheader-common.html")
      $("#footer").load("components/footer.html")
    });
  </script>
  <script>
    $(document).ready(function () {
      $("header.header__area").sticky({ topSpacing: 0 });
    });
  </script>
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
  <script>
    // if (location.protocol != 'https:') {
    //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
    //     }

    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-CYFDNKG083');
  </script>

  <!-- Start of thankucashhelp Zendesk Widget script -->
  <script id="ze-snippet"
    src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
  <!-- End of thankucashhelp Zendesk Widget script -->

  <!-- Facebook Pixel Code -->
  <script>
    !function (f, b, e, v, n, t, s) {
      if (f.fbq) return; n = f.fbq = function () {
        n.callMethod ?
          n.callMethod.apply(n, arguments) : n.queue.push(arguments)
      };
      if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
      n.queue = []; t = b.createElement(e); t.async = !0;
      t.src = v; s = b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t, s)
    }(window, document, 'script',
      'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '607356656866629');
    fbq('track', 'PageView');
  </script>
  <noscript>
    <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
    &noscript=1" alt="ThankUCash Facebook Page View" />
  </noscript>
  <!-- End Facebook Pixel Code -->

  <script type="text/javascript" id="cookieinfo" src="//cookieinfoscript.com/js/cookieinfo.min.js" data-bg="#6a1fb7"
    data-fg="#FFFFFF" data-link="#F1D600" data-cookie="CookieInfoScript" data-text-align="center"
    data-close-text="I Accept!">
    </script>

  <script>
    function initFreshChat() {
      window.fcWidget.init({
        token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
        host: "https://wchat.freshchat.com"
      });
    }
    function initialize(i, t) { var e; i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e)) } function initiateCall() { initialize(document, "freshchat-js-sdk") } window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
  </script>

  <!-- main -->

<style>

/* faq page start */
.faqone {
	background: transparent linear-gradient(104deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}



.circlefaqone {
	/* margin-top: 120px; */
	top: -40px;
	left: 1280px;
	max-width: 220px;
}

.circlefaqtwo {
	margin-top: 120px;
	left: -60px;
	max-width: 220px;
}


.faqarrow {
	right: calc(72% - 10px);
	top: 15px;
	max-width: 40px;
}

/* BUTTONS HEADING*/
.btns {
	margin-top: 70px;
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: -80px;
}

.btns1 {
	display: flex;
	align-items: center;
}

.faqcustomer {
	width: 225px;
	height: 60px;
	background: #B11A83 0% 0% no-repeat padding-box;
	border: 1px solid #B11A83;
	border-radius: 10px 0px 0px 10px;

	opacity: 1;
}

.faqmerchant {
	width: 225px;
	height: 60px;
	box-shadow: 0px 0px 6px #00000029;
	opacity: 1;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border-radius: 0px 10px 10px 0px;

}


.faqhead1 {
	margin-top: 15px;
	margin-left: 40px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}

.faqhead1 a {
	text-decoration: none;
	top: 464px;
	left: 675px;
	width: 159px;
	height: 22px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}

.faqhead2 {

	margin-top: 15px;
	margin-left: 40px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}

.faqhead2 a {
	text-decoration: none;
	width: 157px;
	height: 22px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}



/* dropdown */

.carddrag {
	text-align: left;

	font-weight: var(--font-semi);
	font-family: var(--font-br);
	font-size: 20px;
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}

.text-drag {
	text-align: left;

	font-weight: var(--font-semi);
	font-family: var(--font-br);
	font-size: 18px;
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}


.section-padding {
	margin: 80px 0px;
}


/* .faq_img {
	border: 1px solid #C0CCDA;
	border-radius: 10px;
	width: "890px";
	height: "390px";
} */

.h5head {
	text-align: left;

	font-weight: var(--font-semi);
	font-family: var(--font-br);
	font-size: 18px;
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}

.text-drag {
	text-align: left;

	font-weight: var(--font-semi);
	font-family: var(--font-br);
	font-size: 16px;
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}

.collapsible {
	cursor: pointer;
	text-decoration: none;
}

.collapsible #arrow1 {
	float: right;
	/* margin-left: 530px; */
}

.collapsible #arrow11 {
	float: right;
	/* margin-left: 720px; */
}

.collapsible #arrow2 {
	float: right;
	/* margin-left: 580px; */
}

.collapsible #arrow3 {
	float: right;
	/* margin-left: 460px; */
}

.content p {
	color: #32353E;
	font-weight: var(--font-mid);
	font-family: var(--font-br);
	font-size: 16px;
}


/* faq page end */

/* businessfaq page start */



.faqone1 {
	background: #D2E7F8 0% 0% no-repeat padding-box;
	opacity: 1;
	/* filter: blur(10%); */
}

.circlefaq1one {
	top: -40px;
	left: 1280px;
	max-width: 220px;
}

.circlefaq1two {
	margin-top: 120px;
	left: -60px;
	max-width: 220px;
}


.faq1arrow {
	right: calc(72% - 10px);
	top: 15px;
	max-width: 40px;
}

/* BUTTONS HEADING*/
.btns {
	margin-top: 70px;
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: -80px;
}

.btns1 {
	display: flex;
	align-items: center;
}

.faq1customer {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 0px 6px #00000029;
	border-radius: 10px 0px 0px 10px;
	opacity: 1;
	width: 225px;
	height: 60px;
	opacity: 1;
}

.faq1merchant {
	width: 225px;
	height: 60px;
	box-shadow: 0px 0px 6px #00000029;
	opacity: 1;
	background: #0168FA 0% 0% no-repeat padding-box;

	border-radius: 0px 10px 10px 0px;

}


.faq1head1 {
	margin-top: 15px;
	margin-left: 40px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #FFFFFF;
	color: #32353E;
	opacity: 1;
}

.faq1head1 a {
	text-decoration: none;
	top: 464px;
	left: 675px;
	width: 159px;
	height: 22px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #32353E;

	opacity: 1;
}

.faq1head2 {

	margin-top: 15px;
	margin-left: 40px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}

.faq1head2 a {
	text-decoration: none;
	width: 157px;
	height: 22px;
	text-align: left;
	font-size: 18px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #ffffff;
	opacity: 1;
}


/* businessfaq page end */

</style>
</body>

</html>